using System;
using System.Collections.Generic;
using System.Text;

namespace HRLibrary
{
    public class Computer
    {
        private string id;
        private string owner;

        public Computer(string id,string owner){
            this.id=id;
            this.owner=owner;
        }

        public string ID
        {
            get
            {
                return id;
            }
            set
            {
                id = value;
            }
        }

        public string Owner
        {
            get
            {
                return owner;
            }
            set
            {
                owner = value;
            }
        }
    }
}
